Subject: Ticket Assigned - Shoes from shoe mart
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 19 Apr 2020 08:02:03 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shoes from shoe mart Dear Sir/Madam,

I had bought a shoe from Dubai Mall outlet i.e. shoe mart brand and TAN
colour in sept 2019.

My major grievance is that it becomes white colour. I visited your AL
Fahidi store to replace it but they denied it to change it. I am regular
buying shoes from shoe mart but it never happened anything but this time it
very embarrassed to me. At the time of obtaining, they told us that outside
is pure leather so nothing will occur but now it’s???

Mu usage style is also very cautiously and not applied any water or
anything which can damage it.

Its humble appeal to substitute it, not yet completed six months over also.

Regards,

MILAN A.SHAH.

050 8604511

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/496761